<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>EYESUIEI</genie>
		<description>Invincibility</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXKEZPVG</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>GAEGEAAA</genie>
		<description>Start with 5 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAEGEAAE</genie>
		<description>Start with 10 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>LAEGSAPA</genie>
		<description>Start with 3 balloons</description>
	</cheat>
	<cheat enabled="0">
		<genie>TAEGSAPA</genie>
		<description>Start with 6 balloons</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZNETEVK</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZXEUXVK</genie>
		<description>Infinite balloons</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAEKXATA</genie>
		<description>Start with only 1 heart (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEEELATA</genie>
		<description>Start with only 1 heart (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAEKXATE</genie>
		<description>Start with 4 hearts (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEEELATE</genie>
		<description>Start with 4 hearts (2 of 2)</description>
	</cheat>
</cheats>